## gosa-plugins-systems 2.8~git20211027.5741b8f

=== debian/changelog ===
gosa-plugins-systems (2.8~git20211027.5741b8f-4+deb12u2) bookworm; urgency=medium

  [ Guido Berhörster ]
  * debian/patches:
    + Add 1004_enforce_unqualified_hostname.patch. (Closes: #1042083, #1039700).
    + Extend patch 1004. Add unqualified hostname checks for all types of
      systems.

  [ Mike Gabriel ]
  * debian/patches:
    + Add 1003_fix-icon-rendering-in-DHCP-servlet.patch. Adjust icon image html
      code rendering to classic/default theme alternatives. (Closes: #1049410).
    + Add 1005_plugins-admin-systems-goto-class_printGeneric.inc-Fi.patch. Fix
      adding (standalone) "Network printer" systems via GOsa²'s system
      management. (Closes: #1050215).
    + Add 1006_plugins-admin-systems-class_termDNS.inc-Avoid-doubli.patch. Fix
      generation of target DNs for various system types. This avoids faulty
      duplications in the DN, such as 'ou=printers,ou=systems,ou=systems,
      <base_ou_dn>.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 18 Sep 2023 23:13:13 +0200

gosa-plugins-systems (2.8~git20211027.5741b8f-4+deb12u1) bookworm; urgency=medium

  [ Guido Berhoerster ]
  * debian/patches:
    + Add 1002_fix-dhcp-dns-checkboxes.patch fixing checkboxes. (Closes:
      #1041619).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 11 Aug 2023 09:29:41 +0200

gosa-plugins-systems (2.8~git20211027.5741b8f-4) unstable; urgency=medium

  * debian/control:
    + Add more B:/R: relations to old GOsa² 2.7.x packages which this package
      replaces. (Closes: #1034967).
  * debian/patches:
    + Add 1001_php8.2-deprecations.patch. Amend various PHP 8.2 deprecations.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 16 May 2023 23:10:07 +0200

gosa-plugins-systems (2.8~git20211027.5741b8f-3) unstable; urgency=medium

  [ Daniel Teichmann ]
  * debian/patches:
    + Add 'Forwarded:' fields.

  [ Mike Gabriel ]
  * debian/patches:
    + Add 0004_integrate-goto-plugin-code.patch. This merges the goods of the
      gosa-plugins-goto project (deprecated upstream) into gosa-plugins-systems.
  * debian/control:
    + Assure (via Breaks:/Replaces:) that we get rid of (remnants of) gosa-
      plugin(s)-goto if installed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 06 Feb 2023 20:56:57 +0100

gosa-plugins-systems (2.8~git20211027.5741b8f-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Holger Levsen <holger@debian.org>  Fri, 20 Jan 2023 21:40:15 +0100

gosa-plugins-systems (2.8~git20211027.5741b8f-1) experimental; urgency=medium

  * Upstream pre-release of GOsa² 2.8.x.
  * Uploading as individual src:pkg instead of as part of src:pkg gosa.
    (Closes: #1029059).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 17 Jan 2023 10:09:12 +0100
