=== debian/control ===
Source: gosa-plugins-systems
Section: web
Priority: optional
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/gosa-project/gosa-plugins-systems
Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugins-systems.git
Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugins-systems

Package: gosa-plugins-systems
Architecture: all
Depends:
 gosa (>= 2.8~),
 ${misc:Depends},
Breaks:
 gosa (<< 2.8~),
 gosa-plugin-systems (<< 2.8~),
 gosa-plugin-dns (<< 2.8~),
 gosa-plugin-dhcp (<< 2.8~),
 gosa-plugin-gofax (<< 2.8~),
 gosa-plugin-goto (<< 2.8~),
 gosa-plugin-mail (<< 2.8~),
 gosa-plugin-rsyslog (<< 2.8~),
 gosa-plugins-goto,
Replaces:
 gosa-plugin-systems (<< 2.8~),
 gosa-plugin-dns (<< 2.8~),
 gosa-plugin-dhcp (<< 2.8~),
 gosa-plugin-gofax (<< 2.8~),
 gosa-plugin-goto (<< 2.8~),
 gosa-plugin-mail (<< 2.8~),
 gosa-plugin-rsyslog (<< 2.8~),
 gosa-plugins-goto,
Provides:
 gosa-plugin-systems,
Description: systems plugin for GOsa²
 Systems management base plugin.
 .
 GOsa² is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.

Package: gosa-plugins-dns-schema
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 slapd,
Breaks:
 gosa-plugin-dns-schema (<< 2.8~),
Replaces:
 gosa-plugin-dns-schema (<< 2.8~),
Description: LDAP dns schema for GOsa² systems plugin
 This package includes the LDAP schema needed by the GOsa²
 systems plugin (for storing DNS information in LDAP).
 .
 GOsa² is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.

Package: gosa-plugins-dhcp-schema
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 slapd,
Breaks:
 gosa-plugin-dhcp-schema (<< 2.8~),
Replaces:
 gosa-plugin-dhcp-schema (<< 2.8~),
Description: LDAP dhcp schema for GOsa² systems plugin
 This package includes the LDAP schema needed by the GOsa²
 systems plugin (for storing DHCP information in LDAP).
 .
 GOsa² is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.
